<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design cafe</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap"
      rel="stylesheet">
    <link rel="stylesheet" href="./styles/styles.css">
  </head>
  <body>
    <header>
      <div class="header">
        <div class="logo">DesignCafé</div>
        <div class="links">
          <ul class="link_list">
            <li><a href="#">DesignCaféとは</a></li>
            <li><a href="#">メニュー</a></li>
            <li><a href="#">お問い合わせ</a></li>
            <li><a href="#">お知らせ</a></li>
          </ul>
        </div>
      </div>
    </header>
    <section>
      <div class="section_1">
        <div class="grand_open"><img src="./img/Grand_Open.png" alt="Grand
            open"></div>
      </div>
    </section>
    <section>
      <div class="section_2">
        <div class="menu">
          <div class="sub_menu"><span class="menu1">Menu</span> <br>
            メニュー</div>
        </div>
        <div class="sub_menu_2">
          <div class="kruzochek_1"></div>
          <div class="kruzochek_2"></div>
          <div class="kruzochek_3"></div>
        </div>
        <div class="knopka">
          <a class="sub_knopka" href="#"><div><div>詳しく見る</div></div><div
              class="arrow"><img src="./img/button.png" alt="button"></div></a>
        </div>
      </div>
    </section>
    <section>
      <div class="bar">
        <div class="bar1">
          About
        </div>
        <div class="bar2">
          DesignCaféとは
        </div>
        <div class="bar3">
          DesignCaféは、色々なクリエイターが、
          交流する空間カフェです。
          仲間を探したり、仕事を依頼したり、
          新たな出会いを探してみませんか。
        </div>
        <div class="knopka">
          <a class="sub_knopka" href="#"><div><div>詳しく見る</div></div><div
              class="arrow"><img src="./img/button.png" alt="button"></div></a>
        </div>
      </div>
    </section>
  </body>
</html>